Bug 90184 - Install fails on AMD (VIA) Slot-A Platform
Summary: Install fails on AMD (VIA) Slot-A Platform
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-05 04:46 UTC by scout
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description scout 2003-05-05 04:46:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 7.10  [en]

Description of problem:
I have been unable to successfully install RH
9.0 using (3) AMD Slot-A (VIA Chipset) systems (MSI, GigaByte & Tyan).  I've 
been using & testing different Linux distributions since the early-mid 90s and 
RH 9x is the only (recent) distribution that fails to install on this 
CPU-Mainboard combination.   RH 9.x will "sometimes" fail the anaconda 
initialization state (layman terms) that probes your video card, monitor and 
pointing device with a hard-lock or segmentation fault.  When it does continue 
past anaconda, you will can select your installation and when it reaches 83% to 
87% during installation it will hard-lock and/or segmentation fault.   This 
exact same issue occured w/3 different Slot-A boards (each was populated with a 
seperate CPU, Video & Memory) and  no problems what-so-ever
installing RH 7.2, RH 7.3, RH 8.0, SuSE 8.1, SuSE 8.2, Slackware  7x/8x/9x on 
the same systems. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. System(s) will hard-lock during anaconda device probes
2. If system successfully passes initial device probes it will hard-lock during 
installation.
3.
    

Actual Results:  Press reset button, unable to obtain logfiles.

Expected Results:  Previous RH releases install w/o any problems.

Additional info:

Comment 1 scout 2003-05-05 05:19:23 UTC
Slot-A CPUs Tested: 600MHz, 700MHz & 800MHz(TBird)
Mainboards        : MSI MS6167, Tyan Trinity K7 S2380, GigaByte GA-7IXE
Video Adapters    : nVidia GeForce Models 2MX(64), 2-GTS(32mb), 3(64MB)
Total Memory      : 256MB x 3 = 768MB
Power Supply      : 330Watt Antec TruPower
Hard Drives Tested: Seagate, Maxtor, Fujitsu

No problems installing RH9 on VIA KT400 or nVidia nForce2 chipsets.

Comment 2 Michael Fulbright 2003-05-05 16:00:38 UTC
Arjan any known issues on these arches? 

I have a Slot A board I use for daily testing and Shrike is fine on it.  It is
based on the AMD 751/756 system chips for a quick look at lspci.

So perhaps it is an issue with the Via chipset in your Slot A.


Comment 3 Alan Cox 2003-06-05 16:07:58 UTC
My Slot A 1Ghz also works fine


Comment 4 Joe Harrington 2003-10-28 23:55:28 UTC
Same as Bug #101160?

--jh--


Comment 5 Bugzilla owner 2004-09-30 15:40:52 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.